[gobolinux-users] Upgrading to Glibc 2.5 for 013 ?

Tom tqueste at free.fr
Wed Nov 1 18:20:00 UTC 2006


Hello,

I saw the previous post about glibc 2.5. Gobolinux 013 already ships
the version 2.4.
I wonder if this isn't too late to upgrade to glib 2.5 ? (as this is
very hard to upgrade later...)

But Glibc 2.5 may introduce new bugs or some package may become
unstable.

Thanks,

Tom

-- 
Thomas Queste
mailto:tqueste at free.fr


More information about the gobolinux-users mailing list